﻿/*
    Auteur      :Jillian Jeanbourquin
    Date        :19.12.2019
    Description :Site
*/

/*Body, background et conteneur*/
* 
{
  margin: 0%;
}
body
{
  font-family: sans-serif;
  background-image: url("./../images/Wallpaper-1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.conteneurContenu
{
  display: block;
  width: 90%;
}
.banniereTop
{
  display: block;
}
.banniereDroit
{
  display: block;
  width: 10%;
}

/*Images sur les côtés*/
.icone
{
  width: 9%;
  height: 100%;
}
.imageBanniere1
{
  width: 90%;
  height: 100%;
}

/*Couleur des bannières*/
.banniere2ColorIntro
{
  height: 100%;
  width: 100%;
  background-color: #E6CCB3;
}
.banniere2ColorUsa
{
  height: 100%;
  width: 100%;
  background-color: #453e2a;
}
.banniere2ColorAllemand
{
  height: 100%;
  width: 100%;
  background-color: #3e501e;
}
.banniere2ColorUrss
{
  height: 100%;
  width: 100%;
  background-color: #cc0001;
}
.banniere2ColorInsolite
{
  height: 100%;
  width: 100%;
  background-color: #91a2be;
}
.banniere2ColorBatailles
{
  height: 100%;
  width: 100%;
  background-color: #aba8a1;
}


/*Menu de navigation*/
.menu
{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-bottom: 1em;
  padding-top: 1em;
  width: 100%;
}
.menuItemSelect a
{
  margin-bottom: auto;
  margin-top: auto;
  background-image: url("./../images/Menu-or.jpg");
  background-position : center;
  background-size: auto;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  display: block;
}
.menuItem a
{
  margin-bottom: auto;
  margin-top: auto;
  background-image: url("./../images/Menu-gris.jpg");
  background-position : center;
  background-size: auto;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  display: block;
}
a
{
  text-decoration: none;
  color: aliceblue;
}
a:hover
{
  text-shadow: 0 0 0.2em navy;
  
}
/*Contenu de la page + titre*/
h1
{
  text-align: center;
  margin-bottom: 5%;
  margin-top: 5%;
  text-shadow: 0 0 0.1em tomato;
}
.contenu
{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 90%;
  background-color: sandybrown;
  padding: 1% 1% 1% 1%;
  margin-left: 4%;
}
.texteTitre
{
 width: 100%;
 padding-top: 1em;
 padding-bottom: 1em;
}
.texteGauche
{
  text-align: justify;
  width:48%;
}
.texteImageBlock
{
  width: 50%
}
.texteImage
{
  width: 100%;
  height: auto;
}
.texteBas
{
  width: 100%;
  text-align: justify;
}

/*bas de page (Source)*/
footer
{
  background-color: cadetblue;
  text-align: center;
  margin-top: 1%;
  font-size: 0.75em;
  margin-left: 4%;
  padding: 0% 1% 0% 1%;
  width: 90%;
}

/*page source*/
.source
{
  display: inline-flex;
  flex-direction: column;
  width: 75%;
  margin-left: 6.5%;
  background-color: sandybrown;
  overflow: auto;
}
.sourceA
{
  color: inherit; 
}






